{
    "aspect_ratio": 0.748,
    "comment_count": 0,
    "created_at": "2020-01-20T17:36:58",
    "deletion_reason": null,
    "description": "My friend Angel Light was kind enough to give my old OC Forest a redesign. I think he turned out awesome! ^^",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 3,
    "first_seen_at": "2020-01-20T17:36:58",
    "format": "png",
    "height": 2000,
    "hidden_from_users": false,
    "id": 2252474,
    "intensities": {
        "ne": 16.059396,
        "nw": 3.113244,
        "se": 3.785181,
        "sw": 16.083933
    },
    "mime_type": "image/png",
    "name": "Oc_Michiel.png",
    "orig_sha512_hash": "3f7ea3fe8abe2a9b78b907fffb02a1e7a1d828e3b9cc5b6ea4af10adef78e10e618df6afa2e72057a39744b0a275274bfb1a9100576748059aa99f7e1b756d14",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2252474.png",
        "large": "https://derpicdn.net/img/2020/1/20/2252474/large.png",
        "medium": "https://derpicdn.net/img/2020/1/20/2252474/medium.png",
        "small": "https://derpicdn.net/img/2020/1/20/2252474/small.png",
        "tall": "https://derpicdn.net/img/2020/1/20/2252474/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/20/2252474/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2252474/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2252474/thumb_tiny.png"
    },
    "score": 8,
    "sha512_hash": "19db999d8d43fb501e2a0b72ebff8f9c7b487b834946382b13197649ccc3e03ef3c80185028cd33c679083fc9e282fedcd77c4cd33fe18fefaa4d8f9c17e1243",
    "source_url": null,
    "spoilered": false,
    "tag_count": 8,
    "tag_ids": [
        36457,
        37319,
        40482,
        41769,
        45806,
        81044,
        127794,
        314757
    ],
    "tags": [
        "oc",
        "pegasus",
        "safe",
        "simple background",
        "transparent background",
        "oc only",
        "oc:forest",
        "artist:angellightyt"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T17:37:04",
    "uploader": "michielbos",
    "uploader_id": 476609,
    "upvotes": 10,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2252474__safe_artist-colon-angellightyt_oc_oc+only_oc-colon-forest_pegasus_simple+background_transparent+background.png",
    "width": 1496,
    "wilson_score": 0.46258659154482473
}
